<?php
	//main mysql config
	//fill with your settings
	define("MYSQL_HOST","127.0.0.1"); //ip or domain
	define("MYSQL_PORT","3306"); //mysql port (default:3306)
	define("MYSQL_USER","CHANGE-ME"); //your username
	define("MYSQL_PASSWORD","CHANGE-ME"); //your password
	define("MYSQL_DB","CHANGE-ME"); //database for admin tables

	//timeout for mysql connect
	define("MYSQL_TIMEOUT",10); //you don't need to change this

	//background color of error messages
	define("ERRORCOLOR","#FF8080"); //you don't need to change this

	//table names
	//change it if you want
	define("MMCADMINSTABLE","Admins");
	define("MMCRIGHTSTABLE","AdminRights");
	define("MMCDOMAINTABLE","Domains");


	//no. of rows in E-Mail administrators page (adminEmails.php)
	define("PAGESIZE",20);

	//demo mode (in demo mode nobody can delete or modify: domainId:1 and aminId:1)
	//with this option you can publish a demo site
	//if this mode is on this <DEMO MODE> appear in all headline
	define("DEMOMODE",true);
?>